{% embed "@Bundle/default/index.html.twig" %}
    {% block title %}{% trans from 'meta' %}meta.home.title{% endtrans %}{% endblock %}
    {% block desc %}{% trans from 'meta' %}meta.home.description{% endtrans %}{% endblock %}
{% endembed %}